
Synnefo - Bug # 61

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 12/22/2010 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date: 12/27/2010

Subject: Κίνηση των λέξεων των tabs

Description

Hover πάνω από τη λέξη του τρέχοντος tab:

Κανένα interaction, η λέξη παραμένει εκεί που είναι, κολλημένη στη μπάρα και δεν αλλάζει τίποτα (δεν σηκώνεται).

Hover πάνω από λέξη μή τρέχοντος tab:

Η λέξη ανεβαίνει μέχρι εκεί που θα κάτσει τελικά και όχι παραπάνω (δηλαδή ακριβώς πάνω στη μπάρα) και δεν αλλάζει χρώμα. (δεν

μας πειράζει προς το παρόν ότι το "g" στο images δεν θα φαίνεται ολόκληρο. Μόλις γίνει click απλά παραμένει εκεί που είναι,

αλλάζει στο χρώμα "on" και αλλάζει και η μπάρα στο αντίστοιχο χρώμα. Ταυτόχρονα πέφτει το προηγούμενο tab και αλλάζει στο

χρώμα "off". (οι εναλλαγές χρωμάτων είναι σωστά υλοποιημένες ήδη).

Επειδή το συνολικό μήκος κίνησης είναι αρκετά μικρότερο τώρα, πρέπει να γίνεται αρκετά αργά ώστε να δίνεται η αίσθηση της

κίνησης.

History

#1 - 12/23/2010 09:33 am - Christos Psaltis

- Status changed from New to Resolved

έγινε

#2 - 12/23/2010 01:59 pm - Vangelis Koukis

- Status changed from Resolved to Assigned

Αυτό έχει δύο θέματα:

α) Οι λέξεις κινούνται υπερβολικά απότομα, όπως παλιά. Την τελευταία φορά ήταν ΟΚ, τώρα κινούνται εντελώς απότομα στην τελική τους θέση.

Πρέπει να κινούνται πιο αργά μέχρι να φτάσουν στην τελική τους θέση.

β) Σε IE9 κάτω από Vista η θέση των λέξεων είναι λάθος. Οι λέξεις απέχουν 1-2px από την μπάρα και δεν πατάνε σε αυτή. Το ίδιο συμβαίνει σε

Firefox 3.6 με Ubuntu.

#3 - 12/23/2010 02:15 pm - Constantinos Venetsanopoulos

σε αυτά που παρατήρησε ο Βαγγέλης:

α) οι λέξεις θα πρέπει να είναι και δύο - τρία pixel πιο κρυμμένες για να υπάρχει μία ελάχιστη απόσταση που διανύουν

β) και σε μένα σε firefox 3.6 σε ubuntu τα γράμματα δεν κάθονται πάνω στην μπάρα. Έχουν ένα - δύο pixel κενό από τη μπάρα.

#4 - 01/15/2011 06:05 pm - Vangelis Koukis

- Tracker changed from Feature to Bug
#5 - 01/15/2011 06:08 pm - Vangelis Koukis

- Due date changed from 12/24/2010 to 12/27/2010

Γίνεται να δείτε με μεγαλύτερη προτεραιότητα αυτό για να είναι εντάξει από πλευράς γραφικών το interface; οι λέξεις των tabs δεν πατάνε στη

γραμμή τους. Όταν πρωτοφορτώνεται η σελίδα, το "instances" πατάει σωστά στη γραμμή. Από τη στιγμή που ο χρήστης θα κάνει κλικ οπουδήποτε

και θα ξαναγυρίσει, τίποτε δεν πατάει σωστά.

Αυτό παλιότερα έπαιζε σωστά, άλλαξε κάτι;

Αν γίνεται δείτε το άμεσα για να κλείσει το αισθητικό κομμάτι.

Ευχαριστώ,

Βαγγέλης

#6 - 01/16/2011 09:00 pm - Dimitris Moraitis

- Status changed from Assigned to Feedback

πρέπει να είναι οκ τώρα

#7 - 01/18/2011 04:21 pm - Constantinos Venetsanopoulos

ok, closed

#8 - 01/18/2011 04:21 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

#9 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
